2 Replies Latest reply: Nov 15, 2012 8:18 PM by Montanid
Montanid Level 1 Level 1 (0 points)

I have an iMac running OSX 10.5.8 and iTunes 10.6.3; I also have a new MacBook with a retina display and an iPhone 5.  My problem is that the iMac keeps on trying to sync the iphone over wifi, and I keep getting a popup with a message that the iphone requires iTunes 10.7 (which won't run on 10.5.8).  My iphone won't sync with the MacBook until I address the popup on the iMac.  I have no intention of updating the software on the iMac, and I can't figure out how to get the iMac to just ignore the iphone and let the iphone sync with the Macbook.  Any help?


iPhone 5, Mac OS X (10.5.8)